@pmaubertel opened this Issue on August 29th 2018

While doing the automatic upgrade from version 3.5.1 to 3.6.0, the upgrade process failed
with the following message :
An error occurred
Class 'Piwik\Twigÿÿ' not found

@sgiehl commented on September 6th 2018 Member

Did you meanwhile manage to update? The error message seems weird, as their isn't and shouldn't be any class called Piwik\Twigÿÿ. Maybe some files got corrupted while updating...

@sgiehl commented on October 7th 2018 Member

closing now. @pmaubertel if you can still reproduce that issue feel free to create a new one with a detailed explanation how to reproduce.

This Issue was closed on October 7th 2018
Powered by GitHub Issue Mirror